Subject: Re: [Gen-art] Gen-art review of draft-ietf-clue-telepresence-use-cases-07

From: Jari Arkko <[email-masked]>
Date: Tue, 7 Jan 2014 12:53:55 -0800

Kathleen, Roni: Thank you both of you. I have placed a no-obj position for this document on this week's IESG telechat.

Jari

On Oct 18, 2013, at 10:37 AM, "Moriarty, Kathleen" <[email-masked]> wrote:

> Roni,
> 
> Thank you for making the changes.
> 
> Best regards,
> Kathleen
> 
> -----Original Message-----
> From: Roni Even [mailto:[email-masked]] 
> Sent: Friday, October 18, 2013 11:11 AM
> To: Moriarty, Kathleen; [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Subject: RE: [Gen-art] Gen-art review of draft-ietf-clue-telepresence-use-cases-07
> 
> Hi Kathleen,
> Thanks for the review.
> See inline
> Roni
> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On 
>> Behalf Of Moriarty, Kathleen
>> Sent: 19 September, 2013 6:44 PM
>> To: [email-masked];
> [email-masked];
>> [email-masked]
>> Cc: [email-masked]; [email-masked]; 
>> [email-masked]; [email-masked]
>> Subject: [Gen-art] Gen-art review of
> draft-ietf-clue-telepresence-use-cases-07
>> 
>> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART,
>> please see the FAQ at
>> 
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>> 
>> Please resolve these comments along with any other Last Call comments 
>> you may receive.
>> 
>> Document: draft-ietf-clue-telepresence-use-cases-07
>> Reviewer: Kathleen Moriarty
>> Review Date: 9-19-13
>> IETF LC End Date: 9-26-13
>> IESG Telechat date: (if known)
>> 
>> Summary: The draft is ready with nits to resolve.
>> 
>> Major issues:
>> 
>> Minor issues:
>> 
>> Nits/editorial comments:
>> End of first paragraph on page 4 (section 2), change - to ,
>>   This state of affairs
>>   is not acceptable for the continued growth of telepresence -
>>   telepresence systems should have the same ease of interoperability as
>>   do telephones.
> [Roni Even] this paragraph is duplicated, appears also in section 1. So I deleted it from here and reference section 1 and made the change is section 1.
>> 
>> Last paragraph in section 2, first sentence.  Consider correcting the 
>> punctuation, changing from:
>> The receiving device that decides how to render incoming information
>>   needs to understand a number of variables such as the spatial
>>   position of the speaker, the field of view of the cameras; the camera
>>   zoom; which media stream is related to each of the screens; etc.
>> To:
>>  The receiving device that decides how to render incoming information
>>   needs to understand a number of variables such as the spatial
>>   position of the speaker, the field of view of the cameras, the camera
>>   zoom, which media stream is related to each of the screens, etc.
>> 
> [Roni Even] OK
> 
>> End of section 3, consider changing from "on one site" to "at one site".
> I would
>> use on if I were referring to one side of the virtual table and '"at" 
>> for
> a location.
>>       Likewise, if a participant on one
>>       site gestures to a participant on the other site, all
>>       participants observe the gesture itself and the participants it
>>       includes.
>> 
>> This phrase is used in the rest of section 3, consider changing it.
> Section 3.3
>> switches back to use "at a site".
> [Roni Even] OK
>> _______________________________________________
>> Gen-art mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/gen-art
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art